<template lang="pug">
.x-castor-dashboard
  .row
    template(v-for="zone in zones")
      CastorInfo.col-12.col-xl-6(:dns='zone.dns' :zone='zone.name')
</template>

<script>

export { default } from './CastorDashboardLayout.vue.js';

</script>
